pt-BR:
  activerecord:
    models:
      lesson_plan:
        one: "Plano de aula"
        other: "Planos de aula"

    attributes:
      lesson_plan:
        school_calendar: "Calendário letivo"
        school_calendar_id: "Calendário letivo"
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        start_at: "Data inicial"
        end_at: "Data final"
        contents: "Conteúdos"
        activities: "Atividades/metodologia"
        objectives: "Objetivos"
        objectives_tags: "Objetivos"
        resources: "Recursos"
        evaluation: "Avaliação"
        bibliography: "Referências"
        curriculum_adaptation: "Adaptação curricular"
        opinion: "Parecer"
        contents_tags: "Conteúdos"
        validated: "Plano de aula validado"

    errors:
      models:
        lesson_plan:
          attributes:
            start_at:
              uniqueness_of_knowledge_area_lesson_plan:
                one: "já existe um plano de aula para a área de conhecimento informada"
                other: "já existe um plano de aula para uma das áreas de conhecimento informadas"
            end_at:
              uniqueness_of_knowledge_area_lesson_plan:
                one: "já existe um plano de aula para a área de conhecimento informada"
                other: "já existe um plano de aula para uma das áreas de conhecimento informadas"
            base:
              crescent_date_range: "A data final deve ser maior que a data inicial"
            contents:
              at_least_one_content: "Conteúdos não pode ficar em branco"
